Suivre des bâtiments
curl --request POST \
--url https://partner.urbanora.fr/v1/suivis \
--header 'Content-Type: application/json' \
--header 'X-Api-Key: <api-key>' \
--data '
{
"imb": [
"<string>"
]
}
'const options = {
method: 'POST',
headers: {'X-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({imb: ['<string>']})
};
fetch('https://partner.urbanora.fr/v1/suivis', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ajoutes": 123,
"total": 123
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}suivi
Suivre des bâtiments
Ajoute des IMB au suivi (1000 au plus par appel). Chaque bâtiment suivi est contrôlé une fois par jour après nos mises à jour de nuit ; une donnée qui change entre au journal GET /v1/changements. Le premier contrôle pose la référence et ne produit pas de changement.
POST
/
v1
/
suivis
Suivre des bâtiments
curl --request POST \
--url https://partner.urbanora.fr/v1/suivis \
--header 'Content-Type: application/json' \
--header 'X-Api-Key: <api-key>' \
--data '
{
"imb": [
"<string>"
]
}
'const options = {
method: 'POST',
headers: {'X-Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({imb: ['<string>']})
};
fetch('https://partner.urbanora.fr/v1/suivis', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ajoutes": 123,
"total": 123
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"request_id": "<string>"
}Autorisations
⌘I